# include "pantasks.h"

int server_disconnect (int argc, char **argv) {

  int server;

  if (argc != 1) {
    gprint (GP_ERR, "USAGE: disconnect\n");
    return (FALSE);
  }
  
  server = getServer ();
  
  if (!server) return (TRUE);

  // close connection with server
  multicommand_StopServer ();

  return (TRUE);
}
